@charset "UTF-8";
/* CSS Document */

/*
 * Colour dictionary:
 *
 * Table control elements:   #719ba7
 * Header cells:             #66A9BD
 * Body header cells:        #91c5d4
 * Body content cells:       #d5eaf0
 * Body content cells (alt): #bcd9e1
 */


/*
 * Page setup styles
 */

* {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}



body {
	/*background-color:#ccc;*/
	background-image:url(../img/custsearchbg_hori.jpg);
	background-repeat:repeat-y;	
}


html {
	-webkit-font-smoothing: antialiased; 
}

img {
	border:none;
	background: none;
}

#container {
	margin: 40px auto;
	width: 960px;
	height:100%;
}

.header {
	/*background: rgb(2,83,159);*/
	padding:10px;	
	/*-webkit-box-shadow: 0 5px 10px rgba(0,0,0, 0.4);   
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);*/
	background-image:url(../img/custsearchbg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:107px;
	margin:0 auto;
}

.headercont {
	width:960px;
	margin:0 auto;
}

.headercont span {
	position:relative;
	font-size:24px;
	color:#FFF717;
	margin-left:20px;
	font-weight:bold;
	top:-10px;
}

a.noshadow a:link, a:visited, a:hover, a:active {
	background-color: transparent;
	background:  transparent;
	color: black;
	border-color: transparent;

}

.logomove {
	margin-top:20px;
}


form {
	width:900px;
	font-weight:bold;
	font-size:12px;
	padding:10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin:20px 5px 10px 0px;
	
	
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0, 0.4);   
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}

form.move {
	position: relative;
	top:-10px;
	left:-10px;
}

.cat {
	padding:0 3px 0 0;
	width:95%;
}

label {
	padding:0;
	margin:0;
}

table.updater tr td {
	padding:0 3px 0 0;
	margin:0 0px 0 0;
	width:90%;
}

input {
	height:13px;
	padding:5px 0px 5px 5px ;
	margin:0;
	font-size:12px;
	color:#999;
	border: #A6A8AB 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.shadow {
	padding:10px;
	margin:10px 0 0 0;
	position: relative;
	background: rgb(2,83,159);
	color: white;
	line-height: 1.5;
}


.upload {
	width:160px;
	height:13px;
	border:none;
	padding:5px 0px 5px 0px ;
}


.button {
	width:60px;
	height:25px;
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	color:#fff;
	margin:15px 0 0 0 ;
	font-family:'Helvetica Neue',sans-serif;
	font-size:13px;
	padding:5px 0 5px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00;
	text-decoration:none;
}

.button:hover {
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(50%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	cursor:pointer;
}

.buttonred {
	background-color:red;
	padding:5px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:white;
	text-decoration:none;
	font-weight:bold;

}

.buttongreen {
	background:#5CCD00;
	padding:5px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

.buttonred:hover {
	background-color: #C00;
}

.buttongreen:hover {
	background: #060;
}

.buttonred:visited {
	background-color:red;
	padding:5px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

.buttongreen:visited {
	background:#5CCD00;
	padding:5px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:white;
	text-decoration:none;
	font-weight:bold;
}


.buttonsubmit {
	width:60px;
	height:15px;
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	color:#fff;
	margin:15px 0 0 0 ;
	font-family:'Helvetica Neue',sans-serif;
	font-size:13px;
	text-align:center;
	padding:0px 0 5px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00;
	text-decoration:none;
}

.buttonsubmit:hover {
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(50%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	cursor:pointer;
}



input.buttonreset {
	width:45px;
	height:15px;
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	color:#fff;
	margin:15px 0 0 0 ;
	font-family:'Helvetica Neue',sans-serif;
	font-size:13px;
	text-align:center;
	padding:3px 0 17px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00;
	text-decoration:none;
	cursor:pointer;
}

input.buttonreset:hover {
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(50%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	cursor:pointer;
}




/*
 * DataTables framework
 */
div.dataTables_wrapper {
	margin-top:20px;
	background: rgb(2,83,159);
	color: white;
	font-size:14px;
	padding:5px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: #999 1px solid;
	
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0, 0.4);   
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}

div.dataTables_length {
	float: left;
}

div.dataTables_filter {
	float: right;
}

div.dataTables_info {
	padding: 9px 6px 6px 6px;
	float: left;
}

div.dataTables_paginate {
	float: right;
	margin-top:5px;
}

.dataTables_paginate a {
	background-color:white;
	color:black;
	font-size:13px;
	margin-left:5px;
	padding:3px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;

}

div.dataTables_length,
div.dataTables_filter,
div.dataTables_paginate {
	padding: 6px;
}

/* Self clearing - http://www.webtoolkit.info/css-clearfix.html */
.dataTables_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
html[xmlns] .dataTables_wrapper {
	display: block;
}
 
* html .dataTables_wrapper {
	height: 1%;
}


/*
 * Table styles
 */
table.pretty {
	width: 100%;
	clear: both;
	font-size:12px;
	color:black;
}

table.pretty td,
table.pretty th {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	border-left:#ccc 1px solid;
}

/* Header cells */
table.pretty thead th {
	text-align: center;
	font-size:13px;
	background: #20B2E6;
	font-weight:bold;
	color:white;
}

/* Body cells */
table.pretty tbody th {
	text-align: left;
	background: #fff;
}

	
table.pretty tbody td {
	text-align: left;
	background: #fff;
}

		
table.pretty tbody tr.odd td { 
	background: #F4F4F4;
}



/*
 * Pagination
 */
a.paginate_button,
a.paginate_active {
	display: inline-block;
	background-color: #608995;
	padding: 2px 6px;
	margin-left: 2px;
	cursor: pointer;
	*cursor: hand;
}

a.paginate_active {
	background-color: transparent;
	border: 1px solid black;
}

a.paginate_button_disabled {
	color: #3d6672;
}
.paging_full_numbers a:active {
	outline: none
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

div.dataTables_paginate span>a {
	width: 15px;
	text-align: center;
}


/*
 * Sorting
 */
table.pretty thead th.sorting_asc {
	background: #66A9BD url('images/sort_asc.png') no-repeat right center;
}

table.pretty thead th.sorting_desc {
	background: #66A9BD url('images/sort_desc.png') no-repeat right center;
}

table.pretty thead th.sorting {
	background: #66A9BD url('images/sort_both.png') no-repeat right center;
}



#loginout {
	position:relative;
	bottom:0px;
	width:100%;
	color:white;	
}

#logout {
	position:relative;
	float:right;
	right:20px;
	font-size:13px;
	top:-30px;
	height:25px;
}


#logout a:link, a:visited {
	text-decoration:none;
	color:black;
	font-weight:bold;
	background-color:white;
	padding:3px 10px;
	margin-left:20px;
	text-transform:uppercase;
	font-size:12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;

}

